# Uses of Class
javax.help.JHelpFavoritesNavigator

Packages that use JHelpFavoritesNavigator
Package
Description
javax.help.plaf.basic

## Uses of JHelpFavoritesNavigator in javax.help.plaf.basic

Fields in javax.help.plaf.basic declared as JHelpFavoritesNavigator
Modifier and Type
Field
Description
`protected JHelpFavoritesNavigator`
BasicFavoritesNavigatorUI.`favorites`
Constructors in javax.help.plaf.basic with parameters of type JHelpFavoritesNavigator
Modifier
Constructor
Description
``
`BasicFavoritesNavigatorUI(JHelpFavoritesNavigator b)`
Creates BasicFavoritesUI for JHelpFavoritesNavigator